### Method

# Gio AppInfo get_display_name

since: 2.24

#### Declaration

    const char*
    g_app_info_get_display_name (
      GAppInfo* appinfo
    )

#### Description

Gets the display name of the application. The display name is often more descriptive to the user than the name itself.

Available since: 2.24

#### Return value

Type: `const char*`

The display name of the application for `appinfo`, or the name if no display name is available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.